<?php

    if(isset($_POST['idFamilia'])){
		include("../../classes/database.class.php");
		include("../../classes/carroModel.class.php");
		$idFamilia = $_POST['idFamilia'];
			
		$modelo = new CarroModel();
		$rows = $modelo->queyCarro($idFamilia);

		echo json_encode($rows);
}